.querystyle248192{ float: left;width: 195px;margin-top: 0px;height: 30px;line-height: 30px;outline: none;font-family: "微软雅黑";color: #c8c8c8;margin-left:15px;background: none;border:0px;}
.indexbuttonstyle248192{ cursor: pointer; border-top: 0px; height: 18px; border-right: 0px; width: 18px; background: url(images/top_hunt.png) no-repeat; border-bottom: 0px; outline-width: medium; outline-style: none; margin-left: 25px; border-left: 0px; margin-top: -15px; outline-color: invert; margin-right: 10px ;}
.searchstyle248192{ font-family: 宋体; font-size: 9pt ;}

